CRAN Package Check Results for Package flood

Last updated on 2019-04-22 01:47:38 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.1.1 9.12 70.18 79.30 OK
r-devel-linux-x86_64-debian-gcc 0.1.1 7.67 54.20 61.87 OK
r-devel-linux-x86_64-fedora-clang 0.1.1 92.48 OK
r-devel-linux-x86_64-fedora-gcc 0.1.1 89.24 OK
r-devel-windows-ix86+x86_64 0.1.1 22.00 76.00 98.00 OK
r-patched-linux-x86_64 0.1.1 9.20 68.49 77.69 OK
r-patched-solaris-x86 0.1.1 139.70 OK
r-release-linux-x86_64 0.1.1 4.65 67.92 72.57 OK
r-release-windows-ix86+x86_64 0.1.1 10.00 98.00 108.00 OK
r-release-osx-x86_64 0.1.1 OK
r-oldrel-windows-ix86+x86_64 0.1.1 16.00 106.00 122.00 OK
r-oldrel-osx-x86_64 0.1.1 ERROR

Check Details

Version: 0.1.1
Check: package dependencies
Result: ERROR
    Package required but not available: ‘copula’
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavor: r-oldrel-osx-x86_64